ul.menu{ float:right; width:auto; padding:0; margin:0;}
ul.menu li{ float:left;color:#5a5a5a; font-family:Arial, Helvetica, sans-serif; font-size:13px; display:inline; width:auto; padding-right:20px; height:22px;}

ul.menu li a{ float:left;color:#5a5a5a; font-family:Arial, Helvetica, sans-serif; font-size:13px; display:inline; width:auto;  height:30px; text-decoration:none}

ul.menu li a:hover{ float:left;color:#00a6ea; font-family:Arial, Helvetica, sans-serif; font-size:13px; display:inline; width:auto;  height:30px; background:url(../images/arrow.png) no-repeat center 15px;}

ul.menu li a.active{ float:left;color:#00a6ea; font-family:Arial, Helvetica, sans-serif; font-size:13px; display:inline; width:auto;  height:30px; background:url(../images/arrow.png) no-repeat center 15px;}



/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top: 52px;
	/*THEME CHANGE HERE*/

font:normal 11px  Arial, Helvetica, sans-serif;
	line-height:15px;
	z-index:100;
	background-color: white;
	width: 150px;
	visibility: hidden;
	margin-left:-20px;
	margin-top:-8px;
	left: 618px;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
padding-left:3px;
background-color: #000;
color:#FFFFFF; text-align:left; padding-left:6px;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #4fb20f;
color:#000000;
}
